Subject: More on Linux MOOs...

From: [email-masked] (Rob Thomas 890-7033 Mathematical Sciences Dept., Univ. of Alabama-Huntsville)
Date: Thu, 10 Jun 1993 16:12:13 -0700

Hmmm... Sorry, looks like I wasn't specific enough...
I did, in fact, get the "C" series of the SLS installation, which contains
all the compilers including GCC. Both of the directories HPA indicated 
contained C header files, but nothing as simple and straightforward as 
stdio.h. Lots of slightly more obscure stuff, tho. As I recall now, I did
have some trouble with disk C2 of the latest SLS release (1.01). The install
script didn't recognize the disk. I installed all the files on the disk 
manually, but it's HIGHLY likely I missed a file, like the one containing
the standard header files, which would've been, I suppose, on that disk.
I'm on my way right now to ftp that particular disk again, and hopefully
that'll solve my problem.

Glad to know it compiles and runs neatly, though.. :)

Thanks for all the help!
====Rob.